IF NOT EXISTS(
    SELECT *
    FROM SYS.COLUMNS 
    WHERE NAME = N'NR_SERV'
      AND OBJECT_ID = OBJECT_ID(N'EST_PROD'))
BEGIN
    ALTER TABLE EST_PROD
		ADD NR_SERV VARCHAR(5) NULL DEFAULT '';
END